mode: separate-outputs
postage: 546
inscriptions:
 - file: /Users/clays.nguyen/Desktop/root/root00001.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00002.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00003.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00004.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00005.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00006.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00007.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00008.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00009.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00010.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00011.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00012.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00013.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00014.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00015.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00016.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00017.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00018.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00019.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00020.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00021.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00022.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00023.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00024.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00025.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00026.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00027.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00028.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00029.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00030.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00031.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00032.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00033.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00034.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00035.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00036.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00037.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00038.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00039.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00040.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00041.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00042.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00043.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00044.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00045.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00046.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00047.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00048.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00049.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c
 - file: /Users/clays.nguyen/Desktop/root/root00050.json
   destination: bc1p2x6dzn6q4eqge7gt4cnwyn976jsnuguw3w4qhmxq9068ytrw2rwqzau84c